﻿/* add the white border to the Email Us and Chat With us buttons in the footer  */
.btn-outline-light {
    border-color: white !important;
}

/*  Under the address in the footer the links have a margin that causes the alignment right to not line up on the right side*/
/*
.lh-1-point-68 a {
    margin-right: 0 !important;
}
*/

/* Ken 4/16/2020 fix the chevron.  Code is also on Master.cs in footer that renames fa fas-chevron-double-right */
.Ken-fas-chevron-double-right-Override:after {
    content: "»" !important;
    font-size: 22px;
    font-weight: bold;
}

/* need a little space to the right of the apta logo in the footer */
.site-footer__logo {
    /*padding-right: 25px;*/
}


/* ********************************************************************************************************************************* */

    /*<%-- Handle Episerver Start --%>*/
    /*<style>*/
        #EpiHeaderContainer {
            /*width:100vw;*/
            width: 100%;
        }

        /* Join button */
        .site-header__cta-btn {
            font-size:20px;
            font-weight:bold;
        }

        /* Links in site header need to be black on hover */
        .site-header__top-level li a:hover
        {
            color:black;
        }

        /* footer width */
        .site-footer__container {
            /*width:100vw;*/
            width: 100%;
        }

        /* footer hover over buttons text needs to be bold and bigger font*/
        .btn-outline-light {
            font-weight:bold;
            font-size: 20px;
        }

    /*</style>*/
    /*<%-- Handle Episerver End --%>*/

    /*<%-- Apta Styling Start --%>*/
    /*<style>*/
        /*input[type=text] {
            height:40px;
        }
        input[type=password] {
            height:40px;
        }*/

        /*input:focus {
            outline: none;
            border-color: #f6bc00;
            box-shadow: 0 0 1px 0 #f6bc00;
        }*/


        body {
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            /*background: rgb(14, 30, 37);*/
            /*color: white;
            overflow: hidden;*/
            /*margin: 0;
            padding: 0;*/
        }

        .MyDivTitle {
                    color:#006a89;
                    font-weight:bold;
                    top:-25px;

                    /*Ken 5/12/2020*/ 
                    /* 
                    padding-left:20px;
                    margin-left: 0; 
                    margin-right:0; 
                    position: relative; 
                    left: 50%; 
                    transform: translate(-50%, 0);
                    max-width:1200px;
                    */
                }

                .MyLblTitle {

                }

        .APTATextBox {
            height:40px;
        }
            .APTATextBox:focus {
                outline: none;
                /*border-color: #f6bc00;*/
                /*box-shadow: 0 0 1px 0 #f6bc00;*/
            }

        /*The Greenish colord button Start*/
        .AptaGreenButton, .AptaGreenButton:active, .AptaGreenButton:focus {
            /* */
            position: relative;
            box-sizing: border-box;
            display: inline-block;
            vertical-align: middle;
            width: 100%;
            padding: 8px 16px;
            font-family: inherit;
            font-size: 16px;
            font-weight: 600;
            /*line-height: 24px;*/
            text-align: center;
            text-decoration: none;
            align-self: center;
            border-radius: 4px;
            background-color: white;
            background-color: #00ad9f;
            border: none;
            color: #fff;
            box-shadow: none;
            transition: all 0.2s ease;
            transition-property: background-color;
            outline: 0;
            
            
            height:40px;

            /*
            display: inline-block;
            vertical-align: middle;
            text-align: center;
            background-color: #1b7995;
            color: white;
            height:40px;
            outline: none;
            font-weight: bold;
            border-radius: 4px;

            text-decoration: none;
            align-self: center;
            border-radius: 4px;
            background-color: white;
            background-color: #00ad9f;
            border: none;
            color: #fff;
            box-shadow: none;
            */

            /*border-style: double;*/
            /*border-width: 3px;*/
            /*border-color: white;*/
            /* Gradient start */
            /*background-image: linear-gradient(skyblue, #1b7995);*/
            /* Gradient End */
        }

            .AptaGreenButton:hover {
                cursor: pointer;
                background-color: #009488;
                color:white;
            }
        /*The Greenish colord button End*/

        /* Apta link style start.  Don't want to override the style from Episerver so add very specific styling*/
        .AptaLink {
            text-decoration:underline;
        }

        a {
            color:#005587;
            /*text-decoration:underline;*/
        }
        a:hover {
            color:#003a5c;
        }
        /* Apta link style End*/

        /* Apta Footer Start */
        #MyFooter a{
            color:white;
        }

        #MyFooter {
            background-color: #036c8a;
            color: white !important;
    
            /*Force Ektron footer to fit the width of the screen*/
            width: 100vw;
            position: relative;
            margin-left: -50vw;
            margin-top: 100px;
            left: 50%;
        }

        /* handle the extra spacing on the right side of the footer text on the right side of the footer for Episerver footer*/
        #MyFooter a:link {
            margin-right:0;
            }

        .logo-footer {
            /*display: table;
            margin: auto;*/
        }

        .AptaFooterLink {
            margin-right:10px !important;
        }

        /* Apta Footer End */

    /*Apta Styling End*/

    /*force the APTA address area on Episerver footer to left alight the text when the page is mobile. Start */
    @media screen and (max-width:991px) {
        .site-footer__container .text-right {
            text-align: left !important;
        }
    }
    /*force the APTA address area on Episerver footer to left alight the text when the page is mobile. End */

    
    /*move the custom menu up a little Start */
    /*@media screen and (max-width:991px) {
        .MyDivTitleWrapper {
            background-color:yellow;
        }
        .divCustomMemuWrapper {
            
        }
    }*/
    /*move the custom menu up a little End */

    
